<!DOCTYPE html>
<html lang="es">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <link rel="stylesheet" href="../css/master.css">
  <link rel="stylesheet" href="../css/estilo.css">
  <link href="https://fonts.googleapis.com/css?family=Roboto&display=swap" rel="stylesheet">
  <script src="../js/jquery-3.4.1.min.js" charset="utf-8"></script>
  <script src="../js/admin_inicio.js" charset="utf-8"></script>
  <script src="https://kit.fontawesome.com/422a850cff.js" crossorigin="anonymous"></script>
  <title>FleaMarket Admin</title>
</head>
<body>
  <div class="contenedor">
      <header>
          <div class="logo">
              <a href="admin.html"><img src="../img/logo_sinfondo.png" width="150" alt=""></a>
          </div>

          <div class="titulo">
              <h1></h1>
          </div>

          <div id='clo'>
            <button id="cerrar_sesion">Cerrar sesión</button>
          </div>
      </header>

      <nav>
          <a href="seller.html">Inicio</a>
          <a href="seller_riel.html">Stock</a>
          <a href="seller_venta.html">Ver ventas</a>
      </nav>
  </div>

  <section class="main">


      <!--BLOQUE DE IMAGEN CON TEXTO-->
      <article>
          <div class="container-portada">
              <div class="capa-gradient"></div>
              <div class="container-details">
                  <div class="details">
                      <h1>¿Qué somos?</h1>
                      <p>FleaMarket es un proyecto que tiene como objetivo poner al alcance las personas lo mejor del mundo del StreetWear. Eres de los selectos miembros que hacen de este sueño posible. Si deseas ver los productos has click abajo.</p>
                      <button><a href="seller_riel.html">Ver productos</a></button>
                  </div>
              </div>
          </div>
      </article>

      <article>
          <div class="color">
              <h2 class="tit">Sellers</h2>
              <p>
                  Los Sellers de FleaMarket son los encargados de ayudarnos a ofrecer lo mejor de lo mejor de la comunidad SW. Como sellers podras administrar tus productos y ver las ultimas ventas efectuadas. Te deseamos la mejor experiencia y recuerda que: "Pisados se ven más bonitos"
                  <br><br>
                  <b>FleaMarket Team</b>
              </p>
          </div>
      </article>
      <footer>
          <h3>FleaMarket &copy</h3>
      </footer>
</body>
<script src="../js/cerrarSesion.js"></script>
</html>
